Effects=SurfaceSharpen.fx,Technicolor2.fx,FilmGrain2.fx,Lightroom.fx,Border.fx,Clarity2.fx,DOF.fx,FXAA.fx,LUT.fx,Vibrance.fx
KeyAdaptiveFog=0
KeyBorder=106,0,0,0
KeyDeband=187,0,0,0
KeyMartyMcFlyDOF=97,0,0,0
KeyMatsoDOF=98,0,0,0
PreprocessorDefinitions=
Techniques=Technicolor2,FXAA,LUT,SMAA,Vibrance,Levels,SurfaceSharpen,Lightroom
TechniqueSorting=Technicolor2,MartyMcFlyDOF,MatsoDOF,MagicDOF,GP65CJ042DOF,RingDOF,FXAA,CA,FilmGrain2,Border,LUT,SMAA,Vibrance,UIDetect_After,HighPassSharp,Mode1,Mode2,Mode3,AdvancedCRT,FilmGrain,LiftGammaGain,AdaptiveFog,Emphasize,UIMask_Top,UIMask_Bottom,BloomAndLensFlares,MagicBloom,Clarity,HQ4X,Curves,Technicolor,Nostalgia,EyeAdaption,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,Monochrome,Daltonize,HSLShift,Cartoon,Depth3D,PerfectPerspective,MultiLUT,Vignette,FilmicAnamorphSharpen,HDR,HDR,Layer,TiltShift,Nightvision,Deband,ChromaticAberration,DepthHaze,Levels,DPX,AdaptiveSharpen,Tint,Tonemap,MotionBlur,KNearestNeighbors,NonLocalMeans,FilmicPass,ColorMatrix,TriDither,LeiFx_Tech,After,GaussianBlur,MXAO,ReflectiveBumpmapping,StageDepth,LumaSharpen,Colourfulness,GlitchB,DisplayDepth,Before,CinematicDOF,SurfaceBlur,ASCII,AspectRatioPS,LevelsPlus,UIDetect,UIDetect_Before,AmbientLight,PPFXSSDO,PPFX_Godrays,Chromakey,PPFXBloom,Cross,SurfaceSharpen,Clarity2,EGAfilter,Lightroom,DiffuseGlow

[3DFX.fx]
DITHERAMOUNT=0.500000
DITHERBIAS=-1
GAMMA_LEVEL=1.000000
LEIFX_LINES=1.000000
LEIFX_PIXELWIDTH=1.500000

[AdaptiveFog.fx]
BloomPower=10.000000
BloomThreshold=10.250000
BloomWidth=0.200000
FogColor=0.900000,0.900000,0.900000
FogCurve=1.500000
FogStart=0.050000
MaxFogFactor=0.800000

[AmbientLight.fx]
alAdapt=0.700000
alAdaptBaseBlackLvL=2
alAdaptBaseMult=1.000000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=10.150000
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=15.000000
AL_Adaptation=1
AL_Adaptive=0
AL_Dirt=1
AL_DirtTex=0
AL_Lens=0
AL_Vibrance=0

[ASCII.fx]
Ascii_background_color=0.000000,0.000000,0.000000
Ascii_dithering=1
Ascii_dithering_debug_gradient=0
Ascii_dithering_intensity=2.000000
Ascii_font=1
Ascii_font_color=1.000000,1.000000,1.000000
Ascii_font_color_mode=1
Ascii_invert_brightness=0
Ascii_spacing=1
Ascii_swap_colors=0

[Border.fx]
border_color=0.000001,0.000001,0.000001
border_ratio=50.000000
border_width=0.000000,70.000000

[ChromaticAberration.fx]
Shift=2.500000,-0.500000
Strength=0.170000

[CinematicDOF.fx]
AutoFocusPoint=0.500000,0.500000
AutoFocusTransitionSpeed=0.200000
BlurQuality=5.000000
BokehBusyFactor=0.500000
FarPlaneMaxBlur=1.000000
FNumber=2.800000
FocalLength=120.000000
FocusCrosshairColor=1.000000,0.000000,1.000000,1.000000
FocusPlaneColor=0.000000,0.000000,1.000000
HighlightAnamorphicAlignmentFactor=0.000000
HighlightAnamorphicFactor=1.000000
HighlightAnamorphicSpreadFactor=0.000000
HighlightGainFarPlane=0.500000
HighlightGainNearPlane=0.200000
HighlightThresholdFarPlane=0.000000
HighlightThresholdNearPlane=0.000000
ManualFocusPlane=10.000000
NearPlaneMaxBlur=1.000000
OutOfFocusPlaneColor=0.800000,0.800000,0.800000
OutOfFocusPlaneColorTransparency=0.700000
PostBlurSmoothing=0.000000
ShowCoCValues=0
ShowOutOfFocusPlaneOnMouseDown=1
UseAutoFocus=1
UseMouseDrivenAutoFocus=1

[Clarity2.fx]
BlendIfRange=0.250000
ClarityBlendIfDark=40
ClarityBlendIfLight=155
ClarityBlendMode=6
ClarityDarkIntensity=0.000000
ClarityLightIntensity=0.000000
ClarityOffset=8.000000
ClarityRadius=3
ClarityStrength=0.300000
DitherStrength=1.000000
MaskContrast=0.000000
PreprocessorDefinitions=0

[ColorMatrix.fx]
ColorMatrix_Blue=0.000000,0.125000,0.875000
ColorMatrix_Green=0.333000,0.667000,0.000000
ColorMatrix_Red=0.817000,0.183000,0.000000
Strength=1.000000

[Colourfulness.fx]
backbuffer_bits=8.000000
colourfulness=-0.130000
col_noise=1
enable_dither=0
lim_luma=0.700000

[Curves.fx]
Contrast=0.070000
Formula=1
Mode=0

[Deband.fx]
custom_avgdiff=1.800000
custom_maxdiff=4.000000
custom_middiff=2.000000
debug_output=0
Grain=0.010000
Iterations=1
iterations=1
Range=1.500000
range=24.000000
Threshold=0.030000
threshold_preset=0

[Denoise.fx]
CounterThreshold=0.050000
GaussianSigma=50.000000
LerpCoefficeint=0.800000
NoiseLevel=0.150000
WeightThreshold=0.030000

[DepthHaze.fx]
EffectStrength=0.900000
FogColor=0.800000,0.800000,0.800000
FogFactor=0.200000
FogStart=0.200000

[DiffuseGlow.fx]
BlendMode=0
BlurRadius=1
DebugMode=0
GlowPower=10.000000
GlowSaturation=0.000000
GrainStrength=0.000000
Strength=0.190000
Threshold=0.800000
ThresholdMaskType=2
ThresholdRange=0.800000

[DisplayDepth.fx]
bUIUsePreprocessorDefs=0
fUIFarPlane=1000.000000
iUILogarithmic=0
iUIPresentType=2
iUIReversed=1
iUIUpsideDown=0

[DOF.fx]
bADOF_ImageChromaEnable=0
bADOF_RotAnimationEnable=0
bADOF_ShapeAnamorphEnable=0
bADOF_ShapeApertureEnable=0
bADOF_ShapeChromaEnable=0
bADOF_ShapeCurvatureEnable=0
bADOF_ShapeDiffusionEnable=0
bADOF_ShapeDistortEnable=0
bADOF_ShapeWeightEnable=0
bGPDOFPolygonalBokeh=1
bMatsoDOFChromaEnable=1
DOF_AUTOFOCUS=0
DOF_BLURRADIUS=15.000000
DOF_FARBLURCURVE=2.000000
DOF_FOCUSPOINT=0.500000,0.500000
DOF_FOCUSRADIUS=0.050000
DOF_FOCUSSAMPLES=6
DOF_INFINITEFOCUS=1.000000
DOF_MANUALFOCUSDEPTH=0.121000
DOF_MOUSEDRIVEN_AF=0
DOF_NEARBLURCURVE=1.600000
fADOF_BokehCurve=4.000000
fADOF_ImageChromaAmount=3.000000
fADOF_ImageChromaCurve=1.000000
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeAnamorphRatio=0.200000
fADOF_ShapeApertureAmount=0.010000
fADOF_ShapeChromaAmount=0.125000
fADOF_ShapeCurvatureAmount=0.300000
fADOF_ShapeDiffusionAmount=0.100000
fADOF_ShapeDistortAmount=0.200000
fADOF_ShapeRotation=15.000000
fADOF_ShapeWeightAmount=1.000000
fADOF_ShapeWeightCurve=4.000000
fADOF_SmootheningAmount=1.000000
fGPDOFBias=10.000000
fGPDOFBiasCurve=2.000000
fGPDOFBrightnessMultiplier=2.000000
fGPDOFBrightnessThreshold=0.500000
fGPDOFChromaAmount=0.150000
fMagicDOFColorCurve=4.000000
fMatsoDOFBokehAngle=0.000000
fMatsoDOFBokehCurve=8.000000
fMatsoDOFChromaPow=1.400000
fRingDOFBias=0.000000
fRingDOFFringe=0.500000
fRingDOFGain=27.000000
fRingDOFThreshold=0.700000
iADOF_ImageChromaHues=5
iADOF_ShapeChromaMode=3
iADOF_ShapeQuality=17
iGPDOFPolygonCount=5
iGPDOFQuality=6
iMagicDOFBlurQuality=8
iMatsoDOFBokehQuality=2
iRingDOFRings=4
iRingDOFSamples=6

[FakeHDR.fx]
HDRPower=1.337000
radius1=1.013000
radius2=0.870000

[FilmGrain2.fx]
coloramount=0.660000
grainamount=0.005000
grainsize=1.500000
lumamount=1.000000

[FilmicAnamorphSharpen.fx]
Clamp=0.650000
Coefficient=0
DepthMask=0
DepthMaskContrast=128
Offset=0.100000
Preview=0
Strength=60.000000
UseMask=0

[FilmicPass.fx]
BaseCurve=1.500000
BaseGamma=1.000000
Bleach=0.000000
BlueCurve=1.000000
Contrast=1.000000
EffectGamma=0.650000
EffectGammaB=1.000000
EffectGammaG=1.000000
EffectGammaR=1.000000
Fade=0.400000
GreenCurve=1.000000
Linearization=0.500000
LumCoeff=0.212656,0.715158,0.072186
RedCurve=1.000000
Saturation=-0.150000
Strength=0.850000

[FilmicSharpen.fx]
Clamp=1.000000
Coefficient=0
Offset=1
Preview=0
Strength=2.000000

[FXAA.fx]
EdgeThreshold=0.318000
EdgeThresholdMin=0.000000
Subpix=0.404000

[GaussianBlur.fx]
GaussianBlurOffset=1.000000
GaussianBlurRadius=1
GaussianBlurStrength=0.300000

[HDR.fx]
HDRPower=1.207000
radius1=0.793000
radius2=0.870000

[Levels.fx]
BlackPoint=2
HighlightClipping=0
WhitePoint=255

[LiftGammaGain.fx]
RGB_Gain=1.000000,1.000000,1.080000
RGB_Gamma=1.000000,1.000000,1.000000
RGB_Lift=0.980000,0.980000,0.980000

[LightDoF.fx]
bLightDoF_AutoFocus=1
bLightDoF_UseCA=0
bLightDoF_UseMouseFocus=0
f2Bokeh_AutoFocusCenter=0.500000,0.500000
f2LightDoF_CA=0.000000,1.000000
fLightDoF_Amount=10.000000
fLightDoF_AutoFocusSpeed=0.100000
fLightDoF_ManualFocus=0.000000
fLightDoF_Width=5.000000

[LightLeaks.fx]
Hue_Shift=0
Leak_Alpha=100
Leak_Gamma=50
LightLeak=0

[Lightroom.fx]
bLightroom_ColorPickerEnable=0
bLightroom_HistogramEnable=0
bLightroom_LookupEnable=0
bLightroom_LumaCurveEnable=0
bLightroom_VignetteEnable=0
bLightroom_VignetteShowInOut=0
fLightroom_Aqua_Exposure=0.000000
fLightroom_Aqua_Hueshift=0.000000
fLightroom_Aqua_Saturation=0.000000
fLightroom_Blue_Exposure=-0.123000
fLightroom_Blue_Hueshift=-0.113000
fLightroom_Blue_Saturation=0.005000
fLightroom_GlobalBlackLevel=0.000000
fLightroom_GlobalBlacksCurve=-0.042000
fLightroom_GlobalContrast=0.500000
fLightroom_GlobalExposure=0.051000
fLightroom_GlobalGamma=0.025000
fLightroom_GlobalHighlightsCurve=0.008000
fLightroom_GlobalMidtonesCurve=-0.060000
fLightroom_GlobalSaturation=0.000000
fLightroom_GlobalShadowsCurve=0.140000
fLightroom_GlobalTemperature=-0.035000
fLightroom_GlobalTint=0.000000
fLightroom_GlobalVibrance=-0.100000
fLightroom_GlobalWhiteLevel=248.000000
fLightroom_GlobalWhitesCurve=1.000000
fLightroom_Green_Exposure=0.015000
fLightroom_Green_Hueshift=0.001000
fLightroom_Green_Saturation=0.057000
fLightroom_HistogramHeight=5.000000
fLightroom_HistogramSmoothness=5.000000
fLightroom_Magenta_Exposure=0.060000
fLightroom_Magenta_Hueshift=0.000000
fLightroom_Magenta_Saturation=0.100000
fLightroom_Orange_Exposure=0.000000
fLightroom_Orange_Hueshift=-0.200000
fLightroom_Orange_Saturation=0.060000
fLightroom_Red_Exposure=-0.061000
fLightroom_Red_Hueshift=0.000000
fLightroom_Red_Saturation=-0.018000
fLightroom_VignetteAmount=1.000000
fLightroom_VignetteBlendMode=1
fLightroom_VignetteCurve=1.000000
fLightroom_VignetteHeight=0.000000
fLightroom_VignetteRadiusInner=0.000000
fLightroom_VignetteRadiusOuter=1.000000
fLightroom_VignetteWidth=0.000000
fLightroom_Yellow_Exposure=0.000000
fLightroom_Yellow_Hueshift=0.271000
fLightroom_Yellow_Saturation=-0.060000
iLightroom_HistogramSamplesSqrt=20
iLightroom_LookupScroll=0
iLightroom_LookupTileCount=16
iLightroom_LookupTileSizeXY=16

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000

[MultiLUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000
fLUT_LutSelector=0

[MXAO.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GAMMA=1.000000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=3
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=2.318000

[PPFX_Godrays.fx]
pGodraysExposure=0.100000
pGodraysFalloff=1.060000
pGodraysFreq=1.200000
pGodraysSampleAmount=64
pGodraysSource=0.500000,0.400000
pGodraysThreshold=0.650000

[PPFX_SSDO.fx]
pSSDOAmount=1.500000
pSSDOAngleThreshold=0.125000
pSSDOBounceLOD=3
pSSDOBounceMultiplier=0.800000
pSSDOBounceSaturation=1.000000
pSSDODebugMode=0
pSSDOFadeEnd=0.950000
pSSDOFadeStart=0.900000
pSSDOFilterRadius=8.000000
pSSDOIntensity=1.500000
pSSDOSampleAmount=10
pSSDOSampleRange=70.000000
pSSDOSourceLOD=2

[qUINT_bloom.fx]
BLOOM_CURVE=1.800000
BLOOM_INTENSITY=0.600000
BLOOM_LAYER_MULT_1=0.030000
BLOOM_LAYER_MULT_2=0.170000
BLOOM_LAYER_MULT_3=0.000000
BLOOM_LAYER_MULT_4=0.030000
BLOOM_LAYER_MULT_5=0.620000
BLOOM_LAYER_MULT_6=0.700000
BLOOM_LAYER_MULT_7=0.500000
BLOOM_SAT=0.200000
BLOOM_TONEMAP_COMPRESSION=10.000000

[qUINT_rtgi.fx]
RT_AO_AMOUNT=1.000000
RT_DEBUG_VIEW=0
RT_FADE_DEPTH=0.000000,0.500000
RT_IL_AMOUNT=4.000000
RT_RAY_AMOUNT=10
RT_RAY_STEPS=10
RT_SAMPLE_RADIUS=15.000000
RT_SIZE_SCALE=1.000000
RT_Z_THICKNESS=1.000000

[Sepia.fx]
Strength=0.050000
Tint=0.632353,0.367960,0.322376

[SMAA.fx]
CornerRounding=50
DebugOutput=0
DepthEdgeDetectionThreshold=0.010000
EdgeDetectionThreshold=0.050000
EdgeDetectionType=1
MaxSearchSteps=25
MaxSearchStepsDiagonal=16
PredicationEnabled=0
PredicationScale=2.000000
PredicationStrength=0.400000
PredicationThreshold=0.010000

[Splitscreen.fx]
splitscreen_mode=0

[StageDepth.fx]
Stage_depth=0.970000
Stage_Opacity=1.000000

[SurfaceBlur.fx]
BlurEdge=0.500000
BlurOffset=1.000000
BlurRadius=1
BlurStrength=1.000000
DebugMode=0

[SurfaceSharpen.fx]
CurveStrength=1.400000
CurveType=0
DebugMode=0
SharpEdge=0.000000
SharpOffset=1.000000
SharpRadius=4
Slope=1.110000

[Technicolor.fx]
Power=5.500000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.340000

[Technicolor2.fx]
Brightness=0.900000
ColorStrength=0.200000,0.200000,0.200000
Saturation=0.700000
Strength=0.800000

[Tonemap.fx]
Bleach=0.000000
Defog=0.001000
Exposure=0.020000
FogColor=1.000000,0.647059,0.000000
Gamma=1.000000
Saturation=-0.300000

[Vibrance.fx]
Vibrance=0.181000
VibranceRGBBalance=1.000000,1.000000,1.000000

